# 配置数据配置层中文件的名称
[file1]
# 配置用例管理文件的名称
excel=APIAutoTest.xlsx
# 配置用例数据文件的名称
case=case_data.json
# 配置期望数据的文件
expect=expect_data.json
# sql语句的文件
sql=sql_data.json

[worksheet]
table_name=BPM


[host]
# 配置测试系统的域名
bpm=http://120.46.172.186:8080


[db]
# 配置测试系统的数据库的链接项
host=120.46.172.186
port=3306
username=root
password=root@2023
database=eipsaas